"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.REQUESTED = exports.RECEIVED = exports.FAILED = void 0;

/**
 * Status representing failed resource.
 *
 * @type {string}
 */
var FAILED = 'failed';
/**
 * Status representing received resource.
 *
 * @type {string}
 */

exports.FAILED = FAILED;
var RECEIVED = 'received';
/**
 * Status representing requested resource.
 *
 * @type {string}
 */

exports.RECEIVED = RECEIVED;
var REQUESTED = 'requested';
exports.REQUESTED = REQUESTED;