import * as T from './types';
export declare const fetchResourceAlreadyReceived: <TData, TError>(resourceName: string, id: string) => T.Action<TData, TError>;
export declare const fetchResourceAlreadyRequested: <TData, TError>(resourceName: string, id: string) => T.Action<TData, TError>;
export declare const fetchResourceFailed: <TData, TError>(resourceName: string, id: string, error: TError) => T.Action<TData, TError>;
export declare const fetchResourceReceived: <TData, TError>(resourceName: string, id: string, data: TData) => T.Action<TData, TError>;
export declare const fetchResourceRequested: <TData, TError>(resourceName: string, id: string) => T.Action<TData, TError>;
export declare const resourcesReset: <TData, TError>(resourceName: string) => T.Action<TData, TError>;
